
[Unit]
ClassName=TBSSwordfish
UnitType=303
MaxSpeed=120.000000
MinSpeed=70.000000
MaxRadius=350
Length=10.5
Width=12.6
RenownAwarded=20

[Loadout 1]
Name=3x100Kg Bombs
Type=2

[Loadout 2]
Name=1x250Kg 2x100 Bombs
Type=2

[Loadout 3]
Name=1x500Kg Bomb
Type=3